unit U_InputBoxSingleString;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls, ExtCtrls, DB, ADODB;

type
  TfrmInputBoxSingleString = class(TForm)
    Panel1: TPanel;
    Button1: TButton;
    Memo1: TMemo;
    procedure Button1Click(Sender: TObject);
  private
    { Private declarations }
  public
    FFFIDS: string;
    { Public declarations }
  end;

var
  frmInputBoxSingleString: TfrmInputBoxSingleString;

implementation

{$R *.dfm}

procedure TfrmInputBoxSingleString.Button1Click(Sender: TObject);
begin


  ModalResult := 1;
end;

end.

